Bug 20952 - Automatic debian/control updates (oldoldstable/17.11.x)
Summary: Automatic debian/control updates (oldoldstable/17.11.x)
Status: ASSIGNED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: 17.11
Hardware: All All
: P5 - low normal (vote)
Assignee: Mirko Tietgen
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-15 12:07 UTC by Mirko Tietgen
Modified: 2019-03-31 11:17 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 20861: Correct EDI permissions on EDI messsages (2.35 KB, patch)
2018-06-15 12:26 UTC, Nightly Build Bot
Details | Diff | Splinter Review
Bug 20952 - Automatic debian/control updates (oldoldstable/17.05.x) (1007 bytes, patch)
2018-11-29 02:24 UTC, Nightly Build Bot
Details | Diff | Splinter Review
Bug 20952 - Automatic debian/control updates (oldoldstable/17.11.x) (875 bytes, patch)
2018-12-11 15:05 UTC, Nightly Build Bot
Details | Diff | Splinter Review
Bug 20952 - Automatic debian/control updates (oldoldstable/17.11.x) (931 bytes, patch)
2018-12-11 15:07 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 20952 - Automatic debian/control updates (oldoldstable/17.11.x) (1018 bytes, patch)
2018-12-19 15:05 UTC, Nightly Build Bot
Details | Diff | Splinter Review
Bug 20952 - Automatic debian/control updates (oldoldstable/17.11.x) (1.05 KB, patch)
2018-12-19 15:54 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 20952- Automatic debian/control updates (oldoldstable/17.11.x) (2.03 KB, patch)
2019-03-31 01:41 UTC, Nightly Build Bot
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Tietgen 2018-06-15 12:07:10 UTC
Automatic updates for debian/control in 17.05.x
Comment 2 Mirko Tietgen 2018-06-15 12:38:10 UTC
Erm. That did not work. ^^
Comment 4 Mirko Tietgen 2018-12-11 12:07:53 UTC
Changed to oldoldstable=17.11.
Comment 5 Nightly Build Bot 2018-12-11 15:05:44 UTC
Created attachment 83049 [details] [review]
Bug 20952 - Automatic debian/control updates (oldoldstable/17.11.x)
Comment 6 Mirko Tietgen 2018-12-11 15:07:42 UTC
Created attachment 83050 [details] [review]
Bug 20952 - Automatic debian/control updates (oldoldstable/17.11.x)

Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>
Comment 7 Mirko Tietgen 2018-12-11 15:09:10 UTC
Hi Fridolin, please push for the next 17.11.x.
Comment 8 Fridolin SOMERS 2018-12-19 08:09:25 UTC
Pushed to 17.11.x for 17.11.13
Comment 9 Nightly Build Bot 2018-12-19 15:05:43 UTC
Created attachment 83391 [details] [review]
Bug 20952 - Automatic debian/control updates (oldoldstable/17.11.x)
Comment 10 Mirko Tietgen 2018-12-19 15:54:38 UTC
Created attachment 83394 [details] [review]
Bug 20952 - Automatic debian/control updates (oldoldstable/17.11.x)

Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>
Comment 11 Mirko Tietgen 2018-12-19 15:56:16 UTC
Please push for 17.11.13.
Comment 12 Fridolin SOMERS 2018-12-19 16:19:30 UTC
Remove of libcache-perl :
Pushed to 17.11.x for 17.11.13
Comment 13 Nightly Build Bot 2019-03-31 01:41:01 UTC
Created attachment 87241 [details] [review]
Bug 20952- Automatic debian/control updates (oldoldstable/17.11.x)